공지사항

쇼핑몰 보안성 및 안정성 강화를 위한 인터넷 브라우저 업그레이드 안내

관리자   2019.09.02 15:10:27
조회수 49
안녕하세요. 효애담입니다.

 

2019년 9월 9일에 쇼핑몰의 보안성 및 안정성 강화를 위하여 웹 보안 방식 업그레이드가 시행됩니다.

하위 버전 이하의 인터넷 브라우저에서 관리자와 쇼핑몰 사이트 접속 및 결제가 불가할 수 있으니, 

이전 버전 브라우저를 이용 중이신 고객님께서는 브라우저 버전 업그레이드 후 이용하실 것을 권장 드립니다.

 

 

 


 
운영체제브라우저

Microsoft Window Server 2008 R2 이하

IE 11 미만 ( 업그레이드> )

크롬 38 미만 업그레이드> )

Microsoft Window 7, 8.0, 8.1, 10 이하

FireFox 27 미만  ( 업그레이드> )
Safari 5 미만 ( 업그레이드> )

 

    - 미지원 브라우저 이용중인 고객은 브라우저 업그레이드 후 이용

 

 

  ■ 브라우저 버전 확인 방법

 

     ① IE : 우측 상단 설정 버튼 > Internet Explorer 정보

         

 

     ② 크롬 : 우측 상단 메뉴 > 설정 > chrome 정보

         

 

     ③ firefox : 메뉴 > 도움말 > Mozilla Firefox 정보

        

 

 

 

2019년 9월 9일 이후 부터 쇼핑몰 사이트 접속이 불가할 수 있습니다.

반드시 최신버전으로 업그레이드 하신 후 쇼핑몰을 이용해 주시기 바랍니다.

 

감사합니다.

 

 

 

 

 

 

목록!--
 

비밀번호 인증

글 작성시 설정한 비밀번호를 입력해 주세요.

확인
광고
최근본상품
0/0
상단으로 이동